data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03680
    streetAddress: Україна, 03680, місто Київ, ВУЛ. КАЧАЛОВА, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '03134'
      streetAddress: Україна, 03134, місто Київ, ПРОСП. КОРОЛЬОВА, будинок 12-Б, квартира
        25
    capital: 202000
    first_middle_name: ІВАН ПЕТРОВИЧ
    last_name: РАДЗІЄВСЬКИЙ
    name: РАДЗІЄВСЬКИЙ ІВАН ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38507373'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ "ІНТЕРБУС"
    scheme: UA-EDR
  name: ТОВ  "КОМПАНІЯ "ІНТЕРБУС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 818cb7abb45743b89ad1040e8c7ff793
  sourceDate: '2022-08-08T16:06:33+00:00'
  sourceRequests:
  - req-3e91904b-b3d1-4362-abc4-02fd04628f3b
  version: 2.0.0
